import request from '@/utils/request'

export default {
  // page查询
  getList: (param) => {
    return request({
      url: 'api/leader-log/list',
      method: 'get',
      params: param
    })
  },
  // 导出
  export: (param) => {
    return request({
      url: 'api/leader-log/export',
      method: 'get',
      params: param,
      responseType: 'blob'
    })
  }
}
